header {
  margin-bottom: 0px;
}
div.front-feed {
  height: calc(100vh - 160px);
  min-height: 640px;
  display: flex;
  align-items: center;
  justify-content: center;
}
div.front-feed div.front-wrap {
  width: 100%;
  position: relative;
}
div.front-feed div.front-wrap div.front-back {
  background-color: #011010;
  height: 500px;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 0;
  top: calc(50% - 250px);
}
div.front-feed div.front-wrap div.sum-rep-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
div.front-feed div.front-wrap div.sum-rep {
  margin: 0 auto;
  max-width: 1240px;
  text-align: center;
  padding: 50px 10px;
  z-index: 5;
  background-color: #011010d1;
}
div.front-feed div.front-wrap div.sum-rep h1 {
  font-size: 30px;
  margin-top: 0;
  text-shadow: 0 0 4px #011010, 0 0 8px #011010, 0 0 12px #011010, 0 0 20px #011010;
}
div.front-feed div.front-wrap div.sum-rep p {
  font-family: Arial, sans-serif;
  font-size: 20px;
  text-shadow: 0 0 2px #011010, 0 0 4px #011010, 0 0 6px #011010, 0 0 12px #011010;
  margin-bottom: 0;
}
div.front-feed div.front-wrap div.sum-rep input[type=text] {
  width: 300px;
  margin-top: 20px;
}
div.front-feed div.front-wrap div.sum-rep input[type=text].invalid {
  border-color: red;
}
div.rep-res {
  text-align: center;
}
div.rep-res div.addr-flex {
  display: flex;
  justify-content: center;
}
div.rep-res div.addr-flex div.scores,
div.rep-res div.addr-flex div.blocklists {
  padding: 20px;
}
div.rep-res div.addr-flex div.scores div.bl-item,
div.rep-res div.addr-flex div.blocklists div.bl-item,
div.rep-res div.addr-flex div.scores div.score-item,
div.rep-res div.addr-flex div.blocklists div.score-item {
  display: flex;
  justify-content: space-between;
  width: calc(100% - 40px);
  padding: 15px 20px;
  border-bottom: solid 1px #6bd2ab;
}
div.rep-res div.addr-flex div.scores div.bl-item:last-child,
div.rep-res div.addr-flex div.blocklists div.bl-item:last-child,
div.rep-res div.addr-flex div.scores div.score-item:last-child,
div.rep-res div.addr-flex div.blocklists div.score-item:last-child {
  border-bottom: none;
}
div.rep-res div.addr-flex div.scores div.bl-item div.label,
div.rep-res div.addr-flex div.blocklists div.bl-item div.label,
div.rep-res div.addr-flex div.scores div.score-item div.label,
div.rep-res div.addr-flex div.blocklists div.score-item div.label {
  font-family: Arial, sans-serif;
  line-height: 30px;
}
div.rep-res div.addr-flex div.scores div.bl-item div.value,
div.rep-res div.addr-flex div.blocklists div.bl-item div.value,
div.rep-res div.addr-flex div.scores div.score-item div.value,
div.rep-res div.addr-flex div.blocklists div.score-item div.value {
  line-height: 30px;
}
div.rep-res div.addr-flex div.scores {
  width: 1000px;
}
div.rep-res div.addr-flex div.scores div.nuipid-rep div.nuipid-rep-list {
  height: 560px;
  overflow-y: auto;
}
div.rep-res div.addr-flex div.scores div.nuipid-rep div.nuipid-rep-list div.nuipid-item {
  display: flex;
  border-bottom: solid 1px #6bd2ab;
}
div.rep-res div.addr-flex div.scores div.nuipid-rep div.nuipid-rep-list div.nuipid-item h4 {
  text-align: left;
  margin: 0;
  line-height: 60px;
  width: calc(60% - 20px);
  padding-left: 20px;
}
div.rep-res div.addr-flex div.scores div.nuipid-rep div.nuipid-rep-list div.nuipid-item div.score-item {
  width: calc(20% - 40px);
  border-bottom: none;
}
div.rep-res div.addr-flex div.scores div.nuipid-rep div.nuipid-rep-list div.nuipid-item:last-child {
  border-bottom: none;
}
div.rep-res div.addr-flex div.blocklists {
  width: 540px;
}
#spam-score {
  border-bottom: none;
}
footer div.animated-split-wrap {
  margin-top: 29px;
}
